#home_choices{
    background-color: #272262;
    height:300px;
    margin-top:200px;
}
#home_choices .home_choice{
    font-family: ThirstyScriptExtraBold;
    text-align:center;
    width:33%;
    float:left;
    font-size: calc(0.3rem + 2vw);
    margin-top: -200px;
}

#home_choices .home_choice img{
    margin-top:32px;
    width:90%;
}

.home_choice_inner{
    max-width: 1300px;
    margin-left:auto;
    margin-right:auto;
}

@media screen and (max-width: 1023px){
    .home_choice_inner{
        max-width: none;
    }
    #home_choices{
        height:auto;
        padding: 32px 0px;
    }
    #home_choices .home_choice{
        text-align:center;
        width:100%;
        float:none;
        margin-top: 32px;
        color:#FFFFFF;
        font-size: calc(2.5em);
    }
    
    #home_choices a{
        color:#FFFFFF;
    }
    
}